

@media only screen and (min-width: 1200px) {
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat';
  color: #fff;
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
}

ion-icon {
  font-size: 25px;
}

/* NAVBAR
=========================== */
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  height: 80px;
  width: 100%;
  padding: 0 30px;
  font-size: 20px;
  z-index: 1;

  display: flex;
  align-items: center;
}

.navbar > div {
 width: 100px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
  margin: 0 auto 0 38%;
  font-family: 'Montserrat';
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.logo img {
     width: 115px;
    margin-top: 23px;
}

.profile img {
  width: 35px;
  height: 35px;
  object-fit: cover;
  border-radius: 50%;
}


/* CONTENT
=========================== */
.content {
  position: relative;
  width: 100%;
  height: 100%;
}

.split {
  position: absolute;
  width: 33%;
  height: 100%;
  transition: 1s all cubic-bezier(.87, .76, .33, .98);
  overflow: hidden;
}

.split.left {
  left: 0;
  background: #0192cc;
}

.split.right {
  right: 0;
  background: #FFA100;
}


.split.center {
      right: 33.5%;

  background: #000;
}




.skateboard {
  width: 100%;
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  transform: translate(0%, 0%);
  height: 100%;
}

.shoes {
  width: 100%;
  position: absolute;
  height: 100%;
}

.text {
  width: 596px;
  position: absolute;
  top: 45%;
  left: 63%;
  transform: translate(-39%, -50%);
  transition: all 1s cubic-bezier(.87, .76, .33, .98);
}

.text .subtitle {
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
}

.text .title {
  font-size: 44px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Montserrat';
  line-height: 1;
  letter-spacing: 5px;
  margin-top: 10px;
}

.text .desc {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  line-height: 2;
  margin: 10px 0 30px 0;
  width: 400px;
}

.text .button {
  font-size: 16px;
  color: #fff;
  background: transparent;
  border: #fff solid 2px;
  padding: 15px 50px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 1px;
  cursor: pointer;
  outline: none;
  border-radius: 100px;
  margin-top: 25px;
}

.hover-left .split.left .text {
  transform: translate(-40%, -50%);
}

.hover-left .split.right .text {
  transform: translate(-40%, -50%);
}

.hover-right .split.right .text {
  transform: translate(-30%, -50%);
}

.hover-right .split.left .text {
  transform: translate(-45%, -50%);
}


.hover-center .split.center  .text {
  transform: translate(-45%, -50%);
}


/* SLIDER
=========================== */
.slider {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 80px;

  display: flex;
  align-items: center;
}

.pages {
  padding: 0 20px;
  font-weight: bold;
}

.pages span::after {
  content: "";
  display: inline-block;
  border: .5px solid #fff;
  width: 100px;
  margin: 0 10px;
  transform: translateY(-4px);
}

.arrows {
  padding: 0 20px;
}

.arrows ion-icon {
  font-size: 30px;
  padding: 0 20px;
}
}

@media only screen and (max-width: 600px) {
  .masaustu {
    display: none;
  }
}


@media only screen and (min-width: 1200px) {
  .mobile {
    display: none;
  }
}


@media only screen and (max-width: 600px) {

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Montserrat';
  color: #fff;
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
}

ion-icon {
  font-size: 25px;
}

/* NAVBAR
=========================== */
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  height: 80px;
  width: 100%;
  padding: 0 30px;
  font-size: 20px;
  z-index: 1;

  display: flex;
  align-items: center;
}

.navbar > div {
 width: 100px;
    margin-left: auto;
    margin-right: auto;
}

.logo {
  margin: 0 auto 0 38%;
  font-family: 'Montserrat';
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.logo img {
     width: 115px;
    margin-top: 23px;
}

.profile img {
  width: 35px;
  height: 35px;
  object-fit: cover;
  border-radius: 50%;
}


/* CONTENT
=========================== */
.content {
  position: relative;
  width: 100%;
  height: 131%;
}

.split {
  height: 34%;
  transition: 1s all cubic-bezier(.87, .76, .33, .98);
  overflow: hidden;
}

.split.left {
  left: 0;
  background: #0192cc00;
}

.split.right {
  right: 0;
  background: #FFA100;
}


.split.center {
      right: 33.5%;
      background: #000;
}




.skateboard {
  width: 100%;
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  transform: translate(0%, 0%);
  /* height: 100%; */
}

.shoes {
  width: 100%;
  /* position: absolute; */
  /* height: 100%; */
}

.text {
  position: absolute;
  left: 36%;
  transform: translate(-39%, -325%);
  transition: all 1s cubic-bezier(.87, .76, .33, .98);
}

.text .subtitle {
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
}

.text .title {
  font-size: 31px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Montserrat';
  line-height: 1;
  letter-spacing: 5px;
  margin-top: 15px;
}

.text .desc {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  line-height: 2;
  margin: 10px 0 30px 0;
  width: 400px;
}

.text .button {
  font-size: 16px;
  color: #fff;
  background: transparent;
  border: #fff solid 2px;
  padding: 10px 26px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 1px;
  cursor: pointer;
  outline: none;
  border-radius: 100px;
  margin-top: 9px;
}

.hover-left .split.left .text {
  transform: translate(-40%, -50%);
}

.hover-left .split.right .text {
  transform: translate(-40%, -50%);
}

.hover-right .split.right .text {
  transform: translate(-30%, -50%);
}

.hover-right .split.left .text {
  transform: translate(-45%, -50%);
}


.hover-center .split.center  .text {
  transform: translate(-45%, -50%);
}


/* SLIDER
=========================== */
.slider {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 80px;

  display: flex;
  align-items: center;
}

.pages {
  padding: 0 20px;
  font-weight: bold;
}

.pages span::after {
  content: "";
  display: inline-block;
  border: .5px solid #fff;
  width: 100px;
  margin: 0 10px;
  transform: translateY(-4px);
}

.arrows {
  padding: 0 20px;
}

.arrows ion-icon {
  font-size: 30px;
  padding: 0 20px;
}

}










